/*RESPONIVE*//*DESKTOP*/

@media only screen and (max-width:1024px) {	
	.search-main { /* width: 95%; */ /*top: 15%;*/}	
	.search-main h2{font-size: 38px;}	
	.search-main p{font-size:14px;}
	.nye_top_world_event .kolona32{width: 40%;border-right: none;padding: 0 0 0 1.5%;margin: 0 0 0 1.5%;}
	.nye_top_world_event .kolona33 {width: 56%;}
	.nye_top_world_event .kolona31{width: 100%; margin: 15px 0 0;}
	.nye_top_world_event .kolona31 .product_link_more_orange_arrow{margin: 0;}
	.ny_top_list_images{width: 28%;}
	.main-image-wrapper{height:300px;}
}
@media only screen and (max-width:1000px) {
	.count_down_couter{position: relative; top: 0;margin: 4px 0 15px;padding: 0;left: 0;display: block;float: left; width: 100%;}	
	.countdown_responsive_wrapper{margin: 0 auto; text-align:center; width: 475px; }
	.flip-clock-dot.top, .flip-clock-dot.bottom{display: block;}
	.flip-clock-wrapper ul li a div div.inn{font-size: 35px}
	.flip-clock-wrapper ul.flip-clock-wrapper ul{width: 13px; height: 67px}
	.flip-clock-wrapper ul li{line-height: 68px;}
	.flip-clock-divider{width: 15px; height: 80px;}
	.flip-clock-divider.hours .flip-clock-label{right: -56px}
	.flip-clock-dot{width: 5px; height: 5px;}
	.flip-clock-wrapper ul li a div div.inn{font-size: 32px;}
	.flip-clock-wrapper ul li a div{width: 95%;height: 49%;}

}

@media only screen and (max-width:980px) {
	#author_page .kolona46 h2{line-height: 25px;}
	.promoter_border_bottom{padding: 0 0 5px!important;}
	.product_link_more_orange_arrow_footer { top: 11px; }
	#mc_embed_signup div.mce_inline_error, #mce-success-response, #mce-error-response {top:50px;}
	.responsive_spacer_invisible{display: none;}
	.description_for_responsive_events{display :block;}
#topnav-search-wrap-r .flags_selection{display: inline-block; float: none;padding-right:5px; padding-top:0px}
	.outer-spacer{height: 600px;}
	.footer-top img{width: 100%;}
	nav#responsive-navigation, header#responsive-header{display: block;width: 100%;}
	nav#responsive-navigation{width: 270px; height:100%; position:fixed; float:right; right: -270px; top: 0; margin-top: 0; background-color: #1667cb; overflow: auto; overflow-x: hidden;}
	header#responsive-header{margin: 0;}
	#responsive-logo { position:relative; float: left;  display: block; z-index:90; width: 67%;max-width: 259px; height:75px; background:none; margin: 0 0 0 1.961%; }
	nav#navigation, header#header{display: none;}
	nav{float: none;}
	#expand{display: block;
		width: 32px;
		height: 32px;
		position: absolute;
		z-index: 55;
		right: 15px;
		top: 34px;
	}
	#author_expand{display: block; width: 32px;height: 32px;position: absolute;z-index: 55;right: 15px;top: 0;margin-top: -12px;	}
	#control-expand{width:32px; height:32px;position:relative; float:right;text-indent:-9999px; opacity: 0.5;}
	#control-expand:hover{ opacity: 1;}
	.open{background: url(images/sprite.png) -679px -151px no-repeat;}
	.close{background:url(images/sprite.png) -767px -151px no-repeat;}
	#topnav-search-wrap-r{width: 100%; height:auto; position: relative;margin: 0; text-align: center;}
	#topnav-search-wrap-r ul.resp_nav{margin: 0 0 10px 0; padding: 0; width:100%; height:auto; position:relative; float:left;}
	ul.SearchContent{margin: 10px 0 15px!important; background-color: #0c52aa; /*border-bottom: 1px solid #0c52aa;*/}
	.search_404 ul.SearchContent{background-color: transparent;}
	#topnav-search-wrap-r ul li{width: 100%; text-align: center;border-bottom: 1px solid #0c52aa; display: block; background-color: #1667cb;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; box-sizing: border-box;}
	#topnav-search-wrap-r ul li.image a{padding: 11px 0; }
@-moz-document url-prefix() { 
  #topnav-search-wrap-r ul li.image a {
     padding: 11px 0 12px;
  }
}

	.chart{border-right: none;
	border-bottom: 1px solid #0c52aa;
	}

a.shopping-chart{color: #fff;
padding: 12px 0 12px;
display: block;
font-size: 14px;
font-weight: bold;}
	#topnav-search-wrap-r ul li:nth-of-type(2n){border-right: none;}
	#topnav-search-wrap-r ul li:hover{background-color: #4a4a4a;}
	#topnav-search-wrap-r ul li a{display: block; padding: 12px 0;font-size: 14px; color: #fff;}
	#topnav-search-wrap-r ul li a:hover{color: #fff;background: #ff6401;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjQwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYzM4MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff6401 0%, #fc3801 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6401), color-stop(100%,#fc3801));
background: -webkit-linear-gradient(top,  #ff6401 0%,#fc3801 100%);
background: -o-linear-gradient(top,  #ff6401 0%,#fc3801 100%);
background: -ms-linear-gradient(top,  #ff6401 0%,#fc3801 100%);
background: linear-gradient(to bottom,  #ff6401 0%,#fc3801 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6401', endColorstr='#fc3801',GradientType=0 );}
	ul#navigation-top{margin: 0; padding: 0;}
	#logo{margin: 10px 0px;}
	.chart{width: 49%; text-align: center; }
	.footer-middle .kolona56{width: 100%; position: relative; margin: 0; padding: 0;}
	.footer-middle .kolona16{width: 100%; position: relative; margin-top: 15px;margin-bottom: 20px;}
	#footer_newsletter p{padding-bottom:0px;}
	.footer-middle .kolona56 .kolona15:nth-of-type(5n){border-right: none;}
	.footer-middle .kolona56 .kolona15:nth-of-type(4n){border-right: none;}
	.footer-form{position: relative;width:50%; margin: 0; float:left}
	.footer_newsletter_form{margin: 10px 0 0;}
	.social-icons{margin: 8px 0 25px 0; width: 100%;}
	#index_page{padding: 0px 0px 20px 0 ;margin: 0;}
	.party_cities_container .wrapper{/*padding: 25px 0 0; */}
	#page-list, #page-list-places, #page-list-events, #page-inner, .party_cities_container{padding: 25px 0 ;margin: 0;}
	.party_cities_container{padding: 25px 0;}
	h2.index_age_more_margin{margin: 26px 0 0;}
	.more-cities{padding: 30px 0;}
	/*#page-list .wrapper, #page-list-places .wrapper, #page-list-events .wrapper, #page-inner .wrapper, .party_cities_container  .wrapper{border-top: 1px solid #ddd;}*/
	#page-list aside.kolona26, #page-list-places aside.kolona26, #page-list-events aside.kolona26 {width: 100%; position: relative; margin: 20px 0 0;}
	#page-list section.kolona46, #page-list-places section.kolona46, #page-list-events section.kolona46{width: 100%;}

	#page-inner .kolona46{width: 100%; margin: 0; padding: 0; display: block; clear: both;}
	#page-inner aside.kolona26{margin: 0; padding: 0; width: 100%; display: block; clear: both;}
	ul.SearchContent{padding: 5px 0 5px;}
	ul.SearchContent li input.search{padding: 7px 0 7px 8px; width: 83%; background-color: #0c52aa;}
	.search_404 ul.SearchContent li input.search{background-color: transparent;}
	ul.SearchContent li input.Search-Icon{margin:5px 0 0 -22px;position: absolute; right: 13%;}
	.search_404 ul.SearchContent li input.Search-Icon{right: 4%;}
	#topnav-search-wrap-r ul.SearchContent li{border-bottom: none; border-right: none; width: 100%;background-color: transparent;}
	#responsive-navigation .kolona1 form#searchform{width: 80%; padding: 0 10%;}
	.icon-chevron-right{margin: 10px 0 0;}

	.clublist_wrapper{margin-left: 246px; display: block; margin-top: 0;}
	.venue_logo, .venue_logo_events{width: 238px; float: left; margin-right: 5px;}
	#page-inner aside.kolona26{margin: 15px 0;}
	.clublist{margin: 0 0 10px; width: 100%;display: block;}
	.image_responsive_vanues img{width: 100%;}

	article.filtered-item{width: 46.8%; margin: 20px 2% 0 0!important; display:inherit; float: left; min-height: 200px; border-right:1px solid #dadada; padding: 0 2% 0 0!important;}
	article.filtered-item:nth-of-type(2n){margin: 20px 0 0 0!important;  }

	#page-list-places article.filtered-item{width: 100%; margin: 20px 0 0 0!important; border-bottom:1px solid #dadada; padding: 0 0 20px!important; border-right: none; min-height: inherit;}  
	#page-list-places article.filtered-item p{margin: 0; padding: 0;}

	#page-list section.kolona46 h1, #page-list-events section.kolona46 h1{}
	#page-list-places section.kolona46 h1{margin: 0;padding: 5px 0 10px;}
	#page-list-places .places_image_wrapper h1{border-top: none!important; padding: 0 0 10px!important;}


	.left_box_event_list_image{width: 238px;float: left;margin-right: 5px;}
	.left_box_event_list_text{margin-left: 246px; display: block;margin-top: 0;}
	.left_box_event_list_image img{width: 92%;}
	
	ul.listings li{width: 49%; display: inline-block; vertical-align: top;}
	#topnav-search-wrap-r ul li a img{margin: 0 5px 0 95px; text-align: center; float:left;}
	#topnav-search-wrap-r ul li.image{ width: 100%;}

	.filtered-item-options a{text-align: center; margin: 0 auto;}

	a.tTip[title]:hover:after { content: attr(title);  padding: 10px 15px 12px; color: #fff; position: absolute; left: 0;font-size: 11px;margin-left: -18px; top: -5px; margin-top: -31px ; white-space: nowrap; z-index: 80; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;background-color: #2d76d0;background: url(images/tipBtm2_responsive.png) no-repeat bottom center transparent;  width: 114px;}
	
	form#searchform{background-color: #1667cb;}
	.search_404 form#searchform {background-color:transparent;}
	a.google_image .icon-googleplus, a.twitter_image .icon-twitter, a.facebook_image .icon-facebook, a.instagram_image .icon-instagram2{color: #fff;}
	a.city_button_navigation{color: #fff!important; text-align: center; display: inline; font-size: 17px;border-bottom: none;}
	.city_button_navigation{border-bottom: 1px solid #0c52aa; margin: 14px 0 0; padding: 0 0 14px; }
	.flag_responsive_menu{display: block; width: 100%;}

	/*EVENTS SINGLE*/
	.responsive_venue_logo_evens{width: 48%!important; }

}
	@media only screen and (max-width:960px) {
		#page-donnellypubs .kolona12 img{width: 100%;}	
	}


@media only screen and (max-width:890px) {
	
	.filter-types{width: 100%; position: relative;margin-bottom: 10px;margin-top: 10px;}
	ul.filter-list-type{display: none; width: 90%; border-top: none;}
	.filter-types h3, .search-title{display: none;}
	.display-more{display: block;}
	.banner{display: none;} 
	.nye_container .kolona15{width: 22.75%}
	.nye_container .kolona15:nth-of-type(5n){margin-right:2.577%;}
	.nye_container .kolona15:nth-of-type(4n){margin-right:0;}
	#city_page .kolona46{position: relative; clear: both; width: 100%;}
	#city_page .kolona26{position: relative; width: 100%;margin-right:0;}
	article.filtered-item{padding: 0 0 20px; margin: 20px 0 0;}
	.city_page_event_list .kolona13 .city_event_list a img{width: 100%;}
	.am2_list h1{margin: 15px 0!important;}
	

	#inner_top h1{padding-right:0;}
	#events_share_btns{position: relative;}
	.fb-like{width: 20%!important;}
	.responsive_margin_events{clear: both; display: block; height: 2%;}
	.responsive_none_events{display: none;}
}
@media only screen and (max-width:880px) {.atthewaldorf_image img{width: 100%;}	}

@media only screen and (max-width:820px) {
	.city_title h3{width: 25%;}
	.city_title span.title-line{width: 37%;}
	ul.cities-list{display: block; float: none; width: 100%;}
	ul.cities-list li{margin: 0 0 10px 0; float: left; width: 33%;}

}
@media only screen and (max-width:805px) {
	.city_title h3{width: 25%;}
	.city_title span.title-line{width: 37%;}
	ul.cities-list{display: block; float: none; width: 100%;}
	ul.cities-list li{margin: 0 0 10px 0; float: left; width: 33%;}
	ul.cities-list li span{margin-right: 20px;}
	#page-donnellypubs .kolona12{width: 100%; float: none; display: block;}
	
	#single_blog_content { width: 100%; margin-right: 0px; }
	#blog_sidebar { width: 100%; margin-right: 0px; }
}
@media only screen and (max-width:720px) {
	
	/*.search-wrapper{display: none;}*/
	/*.search-wrapper{margin-top:40px;background: rgba(0, 0, 0, 0.9);}*/
	.party_cities_container .kolona1 .kolona13{width: 48.711%; margin-right: 2.577%;}
	.party_cities_container .kolona1 .kolona13:nth-of-type(2n){margin-right: 0; }
	.search-main{position: relative; /*margin-top:-139px;*/width: 100%;/* margin: 0px; */ margin-top:40px}
	.search-wrapper-responsive{/* background: transparent; */display: block;}
	.SearchContent2 .kolona35{width: 100%!important; margin: 0 0 8px 0px;}
	.product-link-more-orange{position: relative; float: right;right: 0px;}
	.SearchContent2 div .kolona25{width: 73%!important; margin: 0 0 5px 0px;}
	.margin-right-search{margin-right: 0px/*159px;*/}
	.nye_container .kolona15{width: 30.75%;}
	.nye_container .kolona15:nth-of-type(4n){margin-right: 2.577%;}
	.nye_container .kolona15:nth-of-type(3n){margin-right: 0;}
	.responsive_container_padding{padding: 0 0 0px;}
	
	.product-link-more-orange{width:25%}
	.product-link-more-orange input{font-size: 18px;padding: 13px 40px 14px 0px; height:51px}
	.author_position_absolute{width: 20%}
	.author_page_title h1{margin-left: 22%;}
	
	.footer-middle .kolona15{border-right: 0px solid #347ee7; height:auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;padding:0px 0px 0px 0px; width:100%; margin-right:0}
	.footer-middle .kolona56 .kolona15 ul li{width:auto; height:auto; position:relative; float:left; padding:0px 16px 0px 0px; margin-bottom:6px;font-size: 12px; line-height: 130%;}
	.footer-middle .kolona56 .kolona15 h5{margin:0 0 6px}
	.footer-middle .kolona56 .kolona15 ul{position:relative; float:left; width:100%; height:auto; margin:0 0 12px}
	.outer-spacer{height:680px}
	.footer-topcities{text-align:left}
	
	#page-atthewaldorf .kolona13{width: 100%; float: none; clear: both; border-bottom: 1px solid #dadada; padding: 10px 0 0;} 									    #page-atthewaldorf .kolona13:last-child {border-bottom: none;}	
	.atthewaldorf_image{float: left; margin-right:2%; } 
	.atthewaldorf_border_bottom .kolona13 .atthewaldorf_image,.atthewaldorf_bg_black .kolona13 .atthewaldorf_image{min-height: inherit; max-width: 120px; } .atthewaldorf_bottom_text{margin-left: 125px; border-left: none;} 
	.atthewaldorf_border_bottom{margin: 10px 0;}
	.res_100_width{width: 100%; margin-right: 0;}

}
@media only screen and (max-width:640px) {
	/*.citi_ticket_description_responsive{display: none;}*/
	.world_events_for_responsive_padding{padding: 7px 5px;}
	.nye_top_world_events {padding:15px 0 30px;}
	.world_events_for_responsive_padding p, .nye_top_world_event .kolona31{margin: 0;}
	.nye_event_links{margin: 0 0 5px;}
	.nye_container{padding: 25px 0 0;}
	.city_title{margin: 0 0 30px;}
	
}

@media only screen and (max-width:990px) {
	.city_event_list_hover_excerpt{display: none;}
}

@media only screen and (max-width:890px) {
	.city_event_list_hover_excerpt{display: block;}
}

@media only screen and (max-width:660px) {
	.city_event_list_hover_excerpt{display: none;}
}


@media only screen and (max-width:450px) {
	a.btn-view_wal{width: 100%;}
	#page-atthewaldorf .wal_all_events{float: left; width: 100%; margin: 15px 0 0;}
	.blog_tTip_icons .tTip_kolona12{display: block; float: none; width: 100%; margin: 0; padding: 0;}
	.blog_tTip_icons .tTip_kolona12:nth-of-type(2n){border-left: none;}
	.res_full_blog, .blog_list_text{width: 100%!important;}
}
@media only screen and (max-width:380px) {
	.citi_ticket_description_responsive{display: none;}
	.city_event_list_hover p{display: none;}
	.city_event_list_hover_afterexcerpt p{display:block}
	.citi_ticket_description_responsive {display:block}
}
@media only screen and (max-width:300px) {
	.citi_ticket_description_responsive {display:none}
}

@media only screen and (max-width:570px) {
	.product-link-more-orange{width:35%}
	.SearchContent2 div .kolona25{width: 63%!important;}

	/*MY ACCOUNT PAGE*/
	.account_sidebar_col{width: 100%; float: none;}
	#account_sidebar ul {display: none;}
	#account_sidebar h6 a{font-size: 14px; line-height: 130%;color: #b3b3b3;text-transform: uppercase;font-weight: normal;padding: 0px;
margin: 0px; display: block;}
	#account_info{display: none;}
	#account_sidebar_second_link, #account_sidebar_first_link{cursor: pointer; display: block!important;}
	#account_sidebar h6{display: none;}
}
@media only screen and (max-width:540px) {
	a.btn_at_waldorf{font-size: 35px;}
}
@media only screen and (max-width:520px) {
	.search_404, .container_404{width: 80%; margin: 0 10%; float: left;}
}
@media only screen and (max-width:500px) {
	.responsive_venue_logo_evens{width: 100%!important; }
	.nye_intro{padding: 25px 0 28px;}
}
@media only screen and (max-width:400px) {
	.product-link-more-orange{width:45%}
	.SearchContent2 div .kolona25{width: 53%!important;margin: 0 0 3px 0px;}
}

@media only screen and (max-width:700px) {
	.event_details_right{float: none; display: block; width: 100%;}
	.event_details_left{border-right: none; border-bottom: #d0d0d0 1px solid; width: 100%;}
	.city_title h3{width: 46%;}
	.city_title span.title-line{width: 27%;}
}
@media only screen and (max-width:670px) {
	ul.cities-list li{width: 50%;}
	.tickets{width: 8%;}
	.tickets a{margin: 0 0 5px;}
	.short-text{width: 64%;}
	.city_title h3{margin: 0 auto; width: 100%;}
	.city_title span.title-line{display: none;}
}

@media only screen and (max-width:640px) {
	.blog_list_text{width: 100%;}
	.nye_container .kolona15{width: 48.71%;}
	.nye_container .kolona15:nth-of-type(3n){margin-right: 2.577%;}
	.nye_container .kolona15:nth-of-type(2n){margin-right: 0;}
	.footer-form{width: 100%;}
	.nye_top_world_event .kolona32{width: 100%;border-right: none;padding: 10px 0 0;margin: 10px 0 0; border-top: 1px solid #cfcfcf; border-left: none; }
	.nye_top_world_event .kolona33 {width: 100%;padding: 0;margin: 0;}
	.nye_top_world_event .kolona31{width: 100%;padding: 0;}
	.footer-middle .kolona15{}
	.footer-middle .kolona15:nth-of-type(3n){}
	.outer-spacer{height: 700px;}
	.footer-bottom .kolona25{width: 100%; margin: 0;}
	.footer-bottom .kolona35 {width: 100%; margin: 0;}
	.bottom_right_data{text-align: left; float: left;}
	.footer-bottom .contact h3, .footer-bottom h2{margin: 8px 8px 0 0;}
	article.filtered-item .kolona14, article.filtered-item  .kolona12{width: 48%; margin-right: 2.577%; }
	article.filtered-item .kolona12 .kolona14{margin-top: 7px;}
	.pricing_small{margin: 0 0 5px;}
	.event_buy_button{margin: 7px 0 0; width: 107px;}
	 article.filtered-item .kolona12{ margin-right: 0;}
	.event_pricing_list{width: 100%!important; text-align: left;}
	.event_listing_wrapper{margin-right: 0;}
	.image_responsive_vanues img{width: inherit;min-width: 100%;}

	article.filtered-item, article.filtered-item:nth-of-type(2n){width: 98%; float:none; display: block; clear: both; margin: 25px 0 0!important; padding: 0 2% 0 0!important;min-height: inherit;border-right: 0; }

	#page-list section.kolona46 h1, #page-list-places section.kolona46 h1, #page-list-events section.kolona46 h1{ margin: 5px 0 5px; padding: 5px 0 5px;}

	.wrapper_fixed_image .kolona14{width: 200px!important; float: left; margin-right: 5px;}
	.event_image_wrapper{margin-left: 215px; display: block; margin-top: 0;}
	article.filtered-item .kolona12{width: inherit;max-width: 100%;}
	.wrapper_fixed_image .event_pricing_list{width: 100%!important;}
	article.filtered-item .kolona12 .kolona14 {margin-top: 0;}
	.places_image_wrapper{margin-left: 215px; display: block; margin-top: 0;}
	.wrapper_fixed_image .image_fixed_width{width: 200px; float: left; margin-right: 5px;}
	.wrapper_fixed_image .kolona46{width: inherit;}

	article.filtered-item, article.filtered-item:nth-of-type(2n){margin: 25px 0 0!important; padding: 0 0 25px!important;}
}

@media only screen and (max-width:632px) {
.get-started div div div.kolona12{width: 100%; margin: 0;}
	.get-started div img {
margin: 0 auto;
}
}

@media only screen and (max-width:580px) {
	.get-started div div div.kolona12{width: 100%; margin: 0; }
	.get-started div img{ margin: 0 auto;}
	.search-main h2{font-size: 30px; }
	.search-main p{font-size: 15px; }
	/*.search-main{margin-top: -128px;}*/
	.top_city_list_title, .top_city_list_all_link{width: 100%; dispay: block; clear: both;}
	a.all_nye_events{float: none;}
	ul.SearchContent li input.Search-Icon{margin: 5px 0 0 -26px;}
	.responsive_container_padding{padding: 0 0 139px;}
}
@media only screen and (max-width:545px) {
	.slider_event_title{top: 6%;}
	/*.city_event_list_hover p{display: none;}*/
	/*.time_time_city{font-size: 8px!important; margin: -13px 0 0;}*/
	.city_page_event_list .kolona13{width: 48.61%;display: inline-block;margin-bottom: 2.577%; }
	.city_page_event_list .kolona13:nth-of-type(2n){margin: 0 0 2.577%!important;}
	.city_page_event_list .kolona13:nth-of-type(3n){margin-right: 2.577%; margin-bottom: 2.577%;}
	.city_event_thumb .kolona14{margin-bottom: 8px;}

	.responsive_cities_link_hover{display: block; position:absolute;}
}	
@media only screen and (max-width:500px) {
	.count_down_couter{display: none;}

	.clublist_wrapper{margin-left: 0; display: block; width: 100%; margin-top: 10px; }
	.venue_logo, .venue_logo_events{width: 100%; float: none; margin-right: 0;}
	#page-inner aside.kolona26{margin: 15px 0;}
	.clublist{margin: 0 0 10px; width: 100%;display: block;}
	.venue_logo img, .venue_logo_events img{/* width: 96%!important; */ /* margin: 0 auto; */  /* padding: 0; */}

	.party_cities_container .kolona35, .party_cities_container .kolona25{width: 100%; display: block; clear: both; text-align: left; margin: 0;}
	a.btn-joinZone{float: left;}
	.party_cities_container .kolona25{padding: 22px 0 5px;}
}	
@media only screen and (max-width:480px) {
	#topnav-search-wrap-r{margin:0px;  }
	article.city_page_event_list .city_event_thumb .kolona14{width: 49%!important;margin-right: 2%!important;float: left;}
	article.city_page_event_list .city_event_thumb .kolona14:nth-of-type(2n){margin-right: 0!important;}
	article.city_page_event_list .city_event_thumb .kolona14 .filtered-item-image a img{margin: 0 auto;width: 100%;}
	ul.listings li{width: 100%; display: inline-block; vertical-align: top; margin: 0 0 15px; padding: 0 0 0 17px;}
	.lwa-register, .lwa_login{width: 100%; margin: 0 0 10px; padding: 0;}
	.city_event_thumb_featured { width:100%; margin-right: 0px; margin-bottom: 10px; }
	.header { padding-top: 0px; padding-bottom: 0px; }
	/*header#header a.logo, header#responsive-header a.logo {background: url("http://cdn.clubzone.com/content/themes/stranica/images/sprite4.png") no-repeat scroll -10px -380px transparent;width:171px; height:53px; position:relative; float:left; padding-bottom:8px}*/
	header#header a.logo, header#responsive-header a.logo {background: url("http://cdn.clubzone.com/content/themes/stranica/images/sprite3.png") no-repeat scroll -10px -380px transparent;width:161px; height:53px; position:relative; float:left; padding-bottom:8px}
	/*header#header a.logo, header#responsive-header a.logo {background: url("http://cdn.clubzone.com/content/themes/stranica/images/sprite.png") no-repeat scroll -10px -310px transparent;width:161px; height:53px; position:relative; float:left; padding-bottom:8px} OVO JE STARI LOGO */
	/*header#header a.logo, header#responsive-header a.logo {background: url("http://cdn.clubzone.com/content/themes/stranica/images/sprite.png") no-repeat scroll -10px -295px transparent;padding: 18px 95px 40px;}*/
	#expand { top: 16px; }
	#page-list, #page-list-places, #page-list-events, #page-inner, .party_cities_container { padding-top: 10px; }
	#page-list-events #mainheading, #city_events_list #mainheading, #page-list section.kolona46 h1, #page-list-places section.kolona46 h1, #page-list-events section.kolona46 h1 { padding-bottom: 5px; font-size: 22px;}
	
	#author_expand{margin-top: 0;}
}	
@media only screen and (max-width:445px) {
	.left_box_event_list_text, .left_box_event_list_image{width: 100%; float: none; display: block;margin-left: 0;}
	.left_box_event_list_image img{width: 96%;}
	.places_image_wrapper .kolona46{width: 100%; margin: 0; padding: 0;}
	.image_responsive_vanues{width: 100%!important; margin: 0; padding: 0;}
	.places_image_wrapper{margin-left: 0;}
	.wrapper_fixed_image .kolona14{width: 40%!important; margin-right: 3%!important;}
.event_image_wrapper{margin-left: 0!important; float: left; width: 55%;}
article.filtered-item .kolona12, .event_listing_left, article.filtered-item .kolona12 .kolona14{width: 100%!important;}
	.floatfix_reponsive{clear: both;}
	.places_image_wrapper .kolona46{margin: 7px 0 0;}
}
@media only screen and (max-width:420px) {
	.sign_up_class { display: none; }
	.login-form .mls { display: none; }
	.margin-right-search{margin-right: 0;}
	/*.SearchContent2 div .kolona25{width: 100%; margin: 0 0 15px;}*/
	.search-main h2, .login-form span{font-size: 24px; }
	.search-main p{font-size: 12px; line-height:150% }
	/*.search-main{margin-top: -102px;}*/
	article.filtered-item .kolona14{width: 100%; margin-right: 0;}
	article.filtered-item .kolona12{width: 60%;}
	article.filtered-item .kolona12 .kolona14{margin-top: 0;width: 100%;}
	.responsive_container_padding{padding: 0;}
	.sign_up_class .mls{display: none;}
	.select-city{width: 75%;padding-top: 5px;}
	.responsive_header_login{width: 15%;}

	/*VIDEO*/
	.videoContainer {position: relative;padding-bottom: 56.25%; padding-top: 0; height: 0;}
	.videoContainer iframe {position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}

}
@media only screen and (max-width:390px) {
	.slider_event_title h2{font-size: 35px;}
	.slider_event_title p{font-size: 10px;}
	.flip-clock-wrapper ul li a div div.inn{font-size:32px; }
	.flip-clock-wrapper ul{width: 40px;}
	.countdown_responsive_wrapper{width: 320px;}
	.new_year_title_line{width:54px;}
	article.city_page_event_list .city_event_thumb .kolona14{width: 48.9%!important;margin-right: 2%!important;}
	
}
@media only screen and (max-width:380px) {
	.party_cities_container .kolona1 .kolona13{width: 100%; margin-right: 0;}
	.party_cities_container .kolona1 .kolona13:nth-of-type(2n){ margin-right:0; } 
	.footer-middle .kolona15{ }
	.footer-middle .kolona15:nth-of-type(3n){}
	.footer-middle .kolona15:nth-of-type(2n){ }
	.outer-spacer {height: 768px;}
	.city_page_event_list .kolona12{margin: 0 0 10px; width: 100%; clear: both;}
	#city_page .kolona14{margin: 0 0 12px;}
	ul.SearchContent li input.search{padding: 7px 0 7px 8px;}
	#topnav-search-wrap-r ul.SearchContent li{border-bottom: none;}
	.footer-middle .kolona56{margin-right: 0;}
	.event_image_wrapper{margin-left: 0;}
	.event_buy_button a.buy_now_event{margin: 0 auto;}
	.places_image_wrapper{margin-left: 0; display: block; margin-top: 0;}
	.wrapper_fixed_image .image_fixed_width{width: 100%; float: none; margin-right: 0;}
	.wrapper_fixed_image .kolona46{width: 100%; display: block;}
	
	.search-main h2, .login-form span{font-size: 20px; }
}
@media only screen and (max-width:350px) {
	a.btn_at_waldorf{font-size: 21px;}
}
@media only screen and (max-width:330px) {
	.nye_container .kolona15{width: 100%; margin: 0 0 55px;}
	.nye_container{padding: 25px 0 0; }
	.city_title span.title-line{width: 18%;}
	/*.city_title h3{width: 65%;}*/
	.city_title{margin: 20px 0;}
	.more-cities{padding: 0 0 40px;}
	.city_page_event_list .kolona1{margin-bottom: 0;}
	.city_page_event_list h2{width: 100%;}
	article.city_page_event_list{margin: 0 0 15px;}
	aside.your_logo_link{float: none; width: 100%; display: block;text-align: left;margin: 5px 0 0;clear: both;}
	.get-started div img{width: 100%;}
}
@media only screen and (max-width:300px) {
	.outer-spacer{height: 828px;}
}
@media only screen and (max-width:280px) {
	article.city_page_event_list .city_event_thumb .kolona14{width: 100%!important;margin-right: 0%!important;clear: both;}
	article.city_page_event_list .city_event_thumb .kolona14 .filtered-item-image a img{margin: 0 auto;width: auto;}
	ul.listings li{width: 100%; padding: 0 10%;}
	
	.main-image-wrapper {height: 360px;}
	.product-link-more-orange input{font-size:14px;padding: 13px 30px 14px 0px;}
	
}

/*PHOTOS*/
@media screen and ( max-width: 640px ){

	.photobox {
		width: 19.2%;
	}
	
}

@media screen and ( max-width: 540px ){

	.photobox {
		width: 24.25%;
	}
}

@media screen and ( max-width: 440px ){

	.photobox {
		width: 32.666%;
	}
}